﻿
	
#homepageright {
	float: right;
	width: 300px;
	margin: 0px;
	padding: 0px;
	}


#slider-a-container .thumb-bar
{
    width:955px;
    height:38px;
    position:absolute;
    bottom:0px;
    padding-left:15px;
    left:0px;
    background-color:transparent;
    z-index:16;
}

.facebook-box{text-align:center;}

.facebook-box iframe { width:100% !important}
.btn-default:hover,.btn-default:focus,.btn-default:active,.btn-default.active,.open .dropdown-toggle.btn-default{color:#333;background-color:#ebebeb;border-color:#adadad}
.btn-default:active,.btn-default.active,.open .dropdown-toggle.btn-default{background-image:none}
.btn-primary:hover,.btn-primary:focus,.btn-primary:active,.btn-primary.active,.open .dropdown-toggle.btn-primary{color:#fff;background-color:#3276b1;border-color:#285e8e}
.btn-primary:active,.btn-primary.active,.open .dropdown-toggle.btn-primary{background-image:none}
.btn-success:hover,.btn-success:focus,.btn-success:active,.btn-success.active,.open .dropdown-toggle.btn-success{color:#fff;background-color:#47a447;border-color:#398439}
.btn-success:active,.btn-success.active,.open .dropdown-toggle.btn-success{background-image:none}
.btn-info:hover,.btn-info:focus,.btn-info:active,.btn-info.active,.open .dropdown-toggle.btn-info{color:#fff;background-color:#39b3d7;border-color:#269abc}
.btn-info:active,.btn-info.active,.open .dropdown-toggle.btn-info{background-image:none}
.btn-warning:hover,.btn-warning:focus,.btn-warning:active,.btn-warning.active,.open .dropdown-toggle.btn-warning{color:#fff;background-color:#ed9c28;border-color:#d58512}
.btn-warning:active,.btn-warning.active,.open .dropdown-toggle.btn-warning{background-image:none}
.btn-danger:hover,.btn-danger:focus,.btn-danger:active,.btn-danger.active,.open .dropdown-toggle.btn-danger{color:#fff;background-color:#d2322d;border-color:#ac2925}
.btn-danger:active,.btn-danger.active,.open .dropdown-toggle.btn-danger{background-image:none}
.dropdown-toggle:focus{outline:0}
.btn-group .dropdown-toggle:active,.btn-group.open .dropdown-toggle{outline:0}
.btn-group.open .dropdown-toggle{-webkit-box-shadow:inset 0 3px 5px rgba(0,0,0,.125);box-shadow:inset 0 3px 5px rgba(0,0,0,.125)}
.btn-group.open .dropdown-toggle.btn-link{-webkit-box-shadow:none;box-shadow:none}

	
	.navbar .navbar-nav .open .dropdown-toggle {background-color:#eee !important}

#wp-calendar tbody .pad {
	background: none;
}



#content {
	clear: both;
	overflow: hidden;
	margin-top: 15px;
}


.no-header.no-main-nav #content { margin-top: 0; }
.ux-box .inner{position:relative}
.ux-section .ux-text-circle .inner-wrap{padding-top:30px !important}
.ux-box.ux-text-boxed .inner{margin-bottom:10px}
.ux-box.ux-text-boxed .inner-wrap{box-shadow:1px 1px 5px 0 rgba(0,0,0,0.1);-webkit-transition:box-shadow .3s;transition:box-shadow .3s;border:1px solid #dddddd;color:#ffffff}
.ux-box.ux-text-boxed:hover .inner-wrap{box-shadow:1px 1px 10px 0 rgba(0,0,0,0.2)}
.dark .ux-box.ux-text-bounce .inner-wrap{background:none;box-shadow:none;-webkit-box-shadow:none;-moz-box-shadow:none}
.callout .inner{background:#d26e4b;position:relative;display:table}
.callout.style1 .inner{width:55px;height:55px;border-radius:999px}
.callout .inner .inner-text{display:table-cell;vertical-align:middle;text-align:center;font-size:16px;line-height:16px;color:#ffffff;font-weight:bold}
.callout.style1.large .inner{width:90px;height:90px}
.callout.large .inner .inner-text{font-size:28px;line-height:28px}
.product.small .inner{width:34px;height:34px}
.product.small .callout .inner-text{font-size:11px}
.callout.style2 .inner{padding:10px}
.callout.style2.large .inner{padding:10px}
.callout.style3 .inner{background:none !important;border:2px solid #627f9a}
.callout.style3 .inner .inner-text{color:#627f9a;font-size:12px;padding:0 3px}
.callout.style3.large .inner .inner-text{font-size:16px;padding:0 10px}
.category-page .grid-frame .inner-wrap{padding:8px;border:1px solid #eeeeee}
.category-page .grid-boxed .inner-wrap{background-color:#ffffff;box-shadow:1px 1px 6px 0 rgba(0,0,0,0.2)}
ul.large-block-grid-1 .inner-wrap p.name{font-size:150%}
#add_review .inner{padding:15px 30px;position:relative;background:#ffffff;border:3px solid #dddddd}
.ux_banner .inner-wrap.animated{opacity:0}
.ux_banner .inner{white-space:normal;z-index:3;position:absolute;left:0;right:0;top:0;bottom:0;margin:0 auto}
.ux_banner .inner.left{left:10%;right:auto;text-align:left}
.ux_banner .inner.far-left{left:20px;right:auto;text-align:left}
.ux_banner .inner.right{left:auto;right:10%;text-align:right}
.ux_banner .inner.far-right{left:auto;right:20px;text-align:right}
.ux_banner .inner.top{top:12% !important;margin:0 auto !important;bottom:auto !important}
.ux_banner .inner.bottom{bottom:12% !important;margin:0 auto !important;top:auto !important}
.ux_banner .inner.far-bottom{bottom:0 !important;top:auto !important}
.ux_banner .inner.far-top{top:0 !important;bottom:auto !important}
.ux_banner .inner.full-width{left:0 !important;right:0 !important;width:100% !important}
.ux_text .inner{display:table-cell;height:100%;vertical-align:middle}
.ux_text.top .inner{vertical-align:top}
.ux_text.bottom .inner{vertical-align:bottom}
.off-canvas .sidebar-inner,.off-canvas .inner{padding:30px}
.message-box .inner{padding:15px}
.message-box .inner .button{margin:0 15px}
.dark #add_review .inner{background:#000000;background:rgba(0,0,0,0.3);border:0}
#facebook-login .inner.animated,.lt-ie9 .animated{opacity:1 !important}
.secondary-bg.button.alt-button.success:hover,.label-sale.menu-item a:after,.mini-cart:hover .custom-cart-count,.callout .inner,.button.secondary,.button.checkout,#submit.secondary, button.secondary, .button.secondary, input[type="submit"].secondary{background-color:#d26e4b}
 .callout.style3 .inner.success-bg .inner-text,.woocommerce-message{color:#7a9c59!important}
.callout .inner.callout-new-bg{background-color:#7a9c59!important;}
.callout.style3 .inner.callout-new-bg{background-color:none!important;border-color:#7a9c59!important}
body.home .product-category .inner{ overflow:hidden; }
body.home .product-category .inner .ux-box-text .header-title{font-size:12px;}
body.home .product-category .inner .ux-box-text{bottom:0px; transition:all 0.4s linear 0s;}
body.home .product-category:hover .inner .ux-box-text{bottom:10px; transition:all 0.4s linear 0s;}
.carousel-caption{position:static}
.carousel-caption h4,.carousel-caption p{line-height:20px;color:#fff}
.carousel-caption h4{margin:0 0 5px}
.carousel-caption p{margin-bottom:0}




	.carousel-caption h4 a { color:#FFF;}

		
	#iceslideshow .carousel-caption {
		background: #fff;
		background: rgba(255,255,255,0.0);
		z-index: 99;
		padding: 0;
		text-align:center;
		height:100%;
		bottom: 0;
		-webkit-transition: all 0.2s linear;
		-moz-transition: all 0.2s linear;
		-o-transition: all 0.2s linear;
		-ms-transition: all 0.2s linear;
		transition: all 0.2s linear;}

		
		#iceslideshow .carousel-caption .mod-description {
			font-size: 16px;
			line-height: 28px;
			color:#666;
			height:100%;
			width:45%;
			padding:0 2.5%;
			text-align:left;
			background:#fff;
			background: rgba(255,255,255,0.85);
			position:absolute;
			right:-50%;
			-webkit-transition: all 0.2s linear;
			-moz-transition: all 0.2s linear;
			-o-transition: all 0.2s linear;
			-ms-transition: all 0.2s linear;
			transition: all 0.2s linear;}

			
			
			
			#iceslideshow:hover .carousel-caption {
				background: rgba(255,255,255,0.25);}

				
			#iceslideshow:hover .carousel-caption .mod-description {
				right:0}

			
			
			#iceslideshow .carousel-caption h4 {
				font-size: 32px;
				color: #1f5c8b;
				line-height: 40px;
				padding-top:10px;}

				
				#iceslideshow .carousel-caption h4 a{
					color:#1f5c8b;}

								
								
								
			#iceslideshow .carousel-caption div.mod-description p {
				color:#666;
				line-height: 24px;}

				
				#iceslideshow .carousel-caption div.mod-description a {
					display:block;
					padding-top:10px;
					color:#1f5c8b;}

					
					#iceslideshow .carousel-caption div.mod-description a:hover {
						text-decoration:underline}






.iceslideshow .carousel-caption{
	padding:10px 15px;}


	.iceslideshow .carousel-caption a {	
		color:#fff;
		-moz-transition: all .3s ease-out;
		-o-transition: all .3s ease-out;
		-webkit-transition: all .3s ease-out;
		-ms-transition: all .3s ease-out;
		transition: all .3s ease-out;
		text-decoration:none;}

		.iceslideshow .carousel-caption a:hover {
			text-shadow:0 0 10px rgba(255,255,255,.6);}

		
		
	.carousel-caption .mod-description p {
		color:#ccc;
		color:rgba(255,255,255,.7);}



.menu-item-language img.iclflag {
  height: 12px !important;
  width: 18px !important;
  margin-bottom: 0 !important;
  margin-right: 4px;
}

#lang_sel img.iclflag {
  width: 18px;
  height: 12px;
  position: relative;
  top: 1px;
}

#lang_sel_list img.iclflag {
  width: 18px;
  height: 12px;
  position: relative;
  top: 1px;
}



.menu-item-language img.iclflag {
  height: 12px !important;
  width: 18px !important;
  margin-bottom: 0 !important;
  margin-right: 4px;
}

.footer-widgeted-3 #social-icons {
}

.footer-widgeted-3 #social-icons .yelp {
    float: left;
    margin-right: 20px;
    width: 47px;
}

.footer-widgeted-3 #social-icons .fb {
    float: left;
    margin-right: 15px;
    width: 15px;
}

.footer-widgeted-3 #social-icons .twitter {
    float: left;
    margin-right: 20px;
    width: 20px;
}

.footer-widgeted-3 #social-icons .instagram {
    float: left;
    width: 19px;
}

ul.aom_item li .aom_img {float:left; width:150px; margin-right:10px; display:block; text-align:right; }

ul.aom_item li .aom_img img {margin-bottom:0; text-align:center; }
 .ibox-wrapper{background:#fff;border:1px solid #223065;padding:15px}


.clearfix:before, .clearfix:after {
  content: " ";
  
  display: table;
  
}

.clearfix:after {
  clear: both;
}

.ic {border:0;float:right;background:#fff;color:#f00;width:50%;line-height:10px;font-size:10px;margin:-220% 0 0 0;overflow:hidden;padding:0}


table.overzicht_tabel tr.klein td, table.overzicht_tabel tr.middel td{
    padding:10px 4px 10px 10px;
}


table.overzicht_tabel td.klein, table.overzicht_tabel td.middel{
    padding:4px 4px 4px 10px;
}



.blog.groot, .klein.blog, .blog.middel{
    background-color: #CCC;
	position:relative;
	margin-bottom:15px;
	margin-top:0;	
}




.klein.blog, .blog.middel {
    
	width: 100%;
	
}


body.md .klein.blog, body.md .blog.middel {
    
	margin-bottom:15px;
}


.klein.blog.prijs, .blog.middel.prijs {
    height: 194px;
	width: 100%;
	
}


body.md .klein.blog.prijs, body.md .blog.middel.prijs {
    height: 161px;
	margin-bottom:15px;
}


.blog.klein .kop, .blog.middel .kop{
    color: #FFF;
    font-weight: bold;
    font-size: 1.125em;
    margin: 0px;
    padding: 0px;
}


.blog.klein .subkop, .blog.middel .subkop {
    color: #FF6E00;
    font-weight: bold;
    font-size: 0.75em;
    margin: 0px;
    padding: 0px;
}


.klein .kop{
    color: #FFF;
    font-weight: bold;
    font-size: 1.125em;
    margin: 0px;
    padding: 0px;
}


.klein .subkop{
    color: #FF6E00;
    font-weight: bold;
    font-size: 0.75em;
    margin: 0px;
    padding: 0px;
}


.klein .overlay{
    
    height: auto;
    padding: 10px;
    position: absolute;
    bottom: 0;
	width: 100%;
}

.klein .kop a{
	color: white;
}


.blog.klein a.background {
	
    position: absolute;
    left: 0;
	top: 0;
	width: 100%;
	background-position: center center;
}


body.md .blog.klein a.background {
	height:161px;
}


.artikel_previews .klein.blog{
    margin-bottom: 0;
}

.widget-area-footer .widget-block,
.widget-area-footer .widget-content { text-align: center; }





.widget-block { display: block; width: 100%; margin-bottom: 20px; }

	div.top-navigation-right { float: none; margin-right: 0px; }

div.top-navigation-left,div.top-navigation-right{display:none;}


    #c5 .circle-slider .slide .content .shade {
        font-size: 1.75em;
    }


    #c5 .content-block table tr,
    #c5 .content-block table td,
    #c5 .content-block table th {
        display: block;
    }


    #c5 .content-block table td,
    #c5 .content-block table th {
        padding: 0px;
    }


    #c5 .content-block thead {
        display: none;
    }


    #c5 .content-block table tr {
        padding-bottom: 30px;
    }


#c5 .circle-slider .slide .content {
    position: relative;
    border: 7px solid #7fa537;
    -webkit-border-radius: 100%;
    -webkit-border-radius: 100%;
    border-radius: 100%;
    display: block;
    overflow: hidden;
    color: #fff;
    text-transform: uppercase;
}


#c5 .content-block table {
    width: 100%;
}


#c5 .content-block table td,
#c5 .content-block table th {
    padding: 5px 10px;
}


#c5 .content-block table th {
    font-weight: bold;
    color: #000;
    border-bottom: 1px solid #ccc;
}


#c5 .content-block table a {
    white-space: nowrap;
}


#c5 .content-block img {
    border: none;
}


#c5 .content-block.border-image img {
    border: 7px solid #749B30;
}


#c5 .testimonials-slider .content {
    font-style: italic;
    letter-spacing: 1px;
    line-height: 2;
    color: white;
    font-size: 14px;
    font-family: 'Lato', sans-serif;
    margin: 5px 0 25px;
    font-style: italic
}


#c5 .testimonial-page .testimonial .content {
    padding: 20px 0;
}


  .large-6 {
    width: 50%; }
